<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c786a786feb21c16f0d9ee18e69f4ad5">
  <dict>
    <!--2024-05-31 14:44:20.000-->
    <string key="hn_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2024-05-31 14:44:20.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2024-05-31 14:44:20.000-->
    <int key="num_match">7</int>
    <!--2024-05-31 14:44:20.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2024-05-31 14:44:20.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2024-05-31 14:44:20.000-->
    <string key="virtualnet_operatorname">Digicel</string>
    <!--2024-05-31 14:44:20.000-->
    <string key="voicemail_carrier">Digicel</string>
    <!--2024-05-31 14:44:20.000-->
    <string key="voicemail_number">555</string>
    <!--2024-05-31 14:44:20.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
